### File

`packages/base/src/lib/eui-models/eui-config/eui-app-config.ts`

### Index

###### Properties
Optional eui Optional i18n Optional locale Optional showConnectionStatus Optional user

### Indexable

`[key: string]: `boolean | UserConfig | I18nConfig | LocaleServiceConfig | EuiGlobalConfig | ConnectionStatus | T``

### Properties

eui
`eui: `EuiGlobalConfig``
Type : `EuiGlobalConfig`
Optional

i18n
`i18n: `I18nConfig``
Type : `I18nConfig`
Optional

locale
`locale: `LocaleServiceConfig``
Type : `LocaleServiceConfig`
Optional

showConnectionStatus
`showConnectionStatus: `ConnectionStatus``
Type : `ConnectionStatus`
Optional
show/hide connection status

user
`user: `UserConfig``
Type : `UserConfig`
Optional

# results matching ""

# No results matching ""